*{
    margin: 0;
    padding: 0;
}
body{
    background-color: rgb(255, 239, 255);
    color: rgba(37, 39, 39, 0.534);
}
header{
    background-color: rgb(218, 238, 255);
    box-shadow: 2px 2px 4px 1px rgb(114, 113, 113);
}
header nav{
    display: flex;
    margin-left: 50px;
}
header nav li{
    list-style: none;
    text-decoration: none;
    padding: 20px;
    padding-right: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
   border-radius: 15%;
}
header nav li:hover{
    background-color: rgb(145, 187, 224);
}
#box{
    
    width: 80%;
    margin: auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}
.container{
    border-radius: 30px;
    width: 25%;
    text-align: center;
    box-shadow:4px 7px 7px 7px #99ccff;
    padding-bottom: 30px;
}
#one{
    background-color: #a9fffe;
}
#two{
    background-color: #ffc7c8;
    margin-top: 50px;
    width: 45%;
}
#three{
    background-color: #9499ff;
}
.top{
    background-color: white;
    width: 100%;
    height: 200px;
    border-radius: 30px;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-bottom: 30px;
    box-shadow:0px 0px 7px 2px #afaaaabd;
}
.top img{
    margin-top: 55px;
}

.inputForm{
     /* border: 2px solid rgb(76, 168, 255);  */
    margin: 20px;
    margin-left: 30px;
    margin-right: 30px;
    height: auto;
    width: auto;
    box-shadow:0px 0px 5px 2px #858383bd;
}
.inputBox{
    border: none;
    width: 100%;
    height: 100%;
    background-color: #a9fffe;
    font-size: 23px;
}
.push{margin: auto;
    margin-top: 30px;
    background-color:#ffc7c8 ;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    text-align: center;
    box-shadow:2px 2px 4px 1px #d1cfce;
}
.push h3{
    padding-top: 28px;
}
.push:hover{
    box-shadow:2px 2px 5px 4px #afafaf;
    background-color: #ffb0b2 ;
}
.push:hover h3{
    font-size: 20px;
}
.centre{
    margin: auto;
    margin-top: 100px;
    padding-top: 30px;
    background-color: #ffc7c8;
    box-shadow: 0px 0px 5px 1px #fff;
    border-top-left-radius: 120px;
    border-bottom-left-radius: 120px;
    border-bottom-right-radius: 120px;
    border-top-right-radius: 120px;
    height: 413px;
    width: 90%;
    overflow: auto;
}
.centre p {
    box-shadow:0px 0px 3px 2px rgb(121, 114, 114);
    width: 80%;
    margin: auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}
#three .top{
    box-shadow:0px 0px 5px 2px #8a8a8a;
}
#two .push{
    background-color: #a9fffe;
}
.remove{
    background-color: #a9fffe ;
    border-radius: 5px;
    border: none;
    width: 70px;
    height: 26px;
    margin-top: 10px;

}
.theme{
    margin: auto;
    margin-top: 30px;
    background-color:#ffc7c8 ;
    border-radius: 50%;
    width: 80px;
    height: 80px;
}
.theme h3{
    padding-top: 25px;
}
.theme:hover{
    box-shadow:2px 4px 5px 4px #7a7878;
    background-color: #ffb0b2 ;
}
.theme:hover h3 {
    font-size: 20px;
}